Page MenuHomePhabricator

Develop a toolkit template for trainers
Closed, ResolvedPublic

Description

The idea behind the template is for all our toolkits to follow more or less a same format and design for consistency (for example, contain notes for trainers).

Once the template is ready, share it with Cloud-Services and Developer-Advocacy team and all community members who are planning to contribute to the "Small wiki toolkits" focus area at Wikimania-Hackathon-2019 so that they can use it for preparing their own toolkits.

Event Timeline

srishakatux renamed this task from Develop a toolkit template that trainers can use for developing their own to Develop a toolkit template for trainers.Jun 14 2019, 2:06 AM
srishakatux triaged this task as Normal priority.
srishakatux created this task.
srishakatux updated the task description. (Show Details)
srishakatux added a comment.EditedJul 16 2019, 11:38 PM

Update >
Based on the presentation template provided here: https://meta.wikimedia.org/wiki/Brand/Presentations, we now have a toolkit template that potential trainers can use to prepare their toolkit: https://docs.google.com/presentation/d/1dPfWDfteDNK4eCJ4VAGIt5ofylsL6xsvuhqi2TM6OsM/edit. The most important thing to keep in mind for potential toolkit developers would be to add notes on the slides where applicable so that potential trainers or learners can benefit from it.

srishakatux closed this task as Resolved.Aug 21 2019, 6:02 AM